# Class TrHandler

java.lang.Object
uk.ac.starlink.ttools.votlint.ElementHandler
uk.ac.starlink.ttools.votlint.TrHandler

public class TrHandler extends ElementHandler
Element handler for TR element.

Since:
  7 Apr 2005
Author:
  Mark Taylor (Starlink)

## Constructor Summary

Constructors
Constructor
Description
`TrHandler()`

## Method Summary

Modifier and Type
Method
Description
`void`
`endElement()`
Called when the element has ended.

### Methods inherited from class ElementHandler

`characters, configure, error, getAncestry, getAttribute, getContext, getName, getRef, info, registerChildName, setAncestry, setAttributes, startElement, toString, warning`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### TrHandler

public TrHandler()

## Method Details

### endElement

public void endElement()
Description copied from class: `ElementHandler`
Called when the element has ended. The default implementation does nothing.

Overrides:
  `endElement` in class `ElementHandler`